.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-630e3827-ddde-41fe-926c-6798325abd8d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-630e3827-ddde-41fe-926c-6798325abd8d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-67316164-e356-9f4d-5f32-070520d35605 {
display: none !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-b715b5d3-2361-b642-3777-8c8cecac83e3 {
background-color: rgb(247, 248, 249) !important;
margin-top: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-bce6bb37-6e17-4fcc-9dc5-c79b92d73f3a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-bce6bb37-6e17-4fcc-9dc5-c79b92d73f3a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-9d6cdc1e-9f41-430f-b6a3-a7972d7e7cdd {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9d6cdc1e-9f41-430f-b6a3-a7972d7e7cdd) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-816b86e1-3bb2-4048-99b0-974242dfacbc {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-816b86e1-3bb2-4048-99b0-974242dfacbc) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-18113896-5128-bc86-1352-7e3ad3744329 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-93cc7bf4-5aae-4b39-a05f-a9be2d8ac4e7 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-93cc7bf4-5aae-4b39-a05f-a9be2d8ac4e7) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-788e2c64-9559-45c7-af5d-ed8d713390a3 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-788e2c64-9559-45c7-af5d-ed8d713390a3) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-1f4b546f-8f64-4bbf-9124-2d22ac9d1c5e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1f4b546f-8f64-4bbf-9124-2d22ac9d1c5e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-34424313-5d12-4e72-b134-70262fae8e32 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-34424313-5d12-4e72-b134-70262fae8e32) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-9548eec3-386b-43b6-a509-bcf0c85c6548 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9548eec3-386b-43b6-a509-bcf0c85c6548) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-060859ed-cad4-aa18-e31b-4e2908439697 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b8df2e57-b808-3ee0-5190-7bcc6b3a9339 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-19209d01-2bf3-4315-8fcb-0499540f2063 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-19209d01-2bf3-4315-8fcb-0499540f2063) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-58d56bb8-e21d-5696-766d-f10741fb6972 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-5497269d-1765-4a59-8121-d2ed07171cd7 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5497269d-1765-4a59-8121-d2ed07171cd7) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-3c68e194-c2a5-2e96-2aeb-f0f395f9bea1 {
background-color: rgb(241, 242, 245) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f1733ef0-17ae-2b10-3357-284566a817fa {
text-align: center !important;
}
.lfr-layout-structure-item-0b79ab12-6758-4175-8003-8fa7ca009c0f {
margin-top: var(--spacer-3,1rem) !important;
text-align: center !important;
}
